CMSIS-DSP: arm_mfcc_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mfcc_f32.c File Reference

## Functions

void | arm_mfcc_f32 (const arm_mfcc_instance_f32 *S, float32_t *pSrc, float32_t *pDst, float32_t *pTmp)
| MFCC F32. More...